body {
  background-color: #fff;
}
#hlmk_main {
  width: 100vw;
  max-width: 19.2rem;
  margin: 0 auto;
  display: flex;
  box-sizing: border-box;
  padding: 0 0.001px;
  flex-direction: column;
}
#hlmk_main .box1item {
  width: 100%;
  height: auto;
  display: flex;
}
#hlmk_main .box2item {
  width: 12.5rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
#hlmk_main .box2item .header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 0.84rem;
  margin-bottom: 0.62rem;
}
#hlmk_main .box2item .header > p {
  font-family: "Source Han Sans CN";
  font-weight: bold;
  font-size: 0.4rem;
  color: #000000;
}
#hlmk_main .box2item .header > a > span {
  font-family: "Source Han Sans CN";
  width: 1.36rem;
  font-size: 0.18rem;
  letter-spacing: 0.02rem;
  border-radius: 0.04rem;
  background-color: #11735e;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 0.4rem;
}
#hlmk_main .box2item .main {
  display: flex;
  flex-direction: column;
}
#hlmk_main .box2item .main .t,
#hlmk_main .box2item .main .b {
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 0;
}
#hlmk_main .box2item .main .t .theader,
#hlmk_main .box2item .main .b .theader {
  position: absolute;
  width: 7.69rem;
  height: 0.03rem;
  background: #11735e;
  top: 0.23rem;
  left: 1.2rem;
  z-index: -1;
}
#hlmk_main .box2item .main .t .tmain,
#hlmk_main .box2item .main .b .tmain {
  width: 100%;
  display: flex;
  gap: 0.62rem;
  justify-content: space-between;
}
#hlmk_main .box2item .main .t .tmain .item,
#hlmk_main .box2item .main .b .tmain .item {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: start;
}
#hlmk_main .box2item .main .t .tmain .item .title,
#hlmk_main .box2item .main .b .tmain .item .title {
  width: 1.43rem;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 0.48rem;
  background: #11735e;
  font-family: "Source Han Sans CN";
  font-weight: bold;
  font-size: 0.3rem;
  color: #f8f8f8;
}
#hlmk_main .box2item .main .t .tmain .item .img,
#hlmk_main .box2item .main .b .tmain .item .img {
  margin-top: 0.28rem;
  display: flex;
  width: 3.74rem;
  height: 1.96rem;
}
#hlmk_main .box2item .main .t .tmain .item .img img,
#hlmk_main .box2item .main .b .tmain .item .img img {
  object-fit: cover;
}
#hlmk_main .box2item .main .t .tmain .item .txt,
#hlmk_main .box2item .main .b .tmain .item .txt {
  font-family: "Source Han Sans CN";
  font-weight: 400;
  font-size: 0.18rem;
  color: #000000;
  line-height: 0.33rem;
}
#hlmk_main .box2item .main .b {
  margin-top: 0.32rem;
}
#hlmk_main .box2item .main .b .tmain .item .title {
  width: 1.2rem;
}
#hlmk_main .box3item {
  display: flex;
  flex-direction: column;
}
#hlmk_main .box3item .header {
  margin: 0 auto;
  width: 12.5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 0.74rem;
  margin-bottom: 0.46rem;
}
#hlmk_main .box3item .header > p {
  font-family: "Source Han Sans CN";
  font-weight: bold;
  font-size: 0.4rem;
  color: #000000;
}
#hlmk_main .box3item .header > a > span {
  font-family: "Source Han Sans CN";
  width: 1.36rem;
  font-size: 0.18rem;
  letter-spacing: 0.02rem;
  border-radius: 0.04rem;
  background-color: #11735e;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 0.4rem;
}
#hlmk_main .box3item .main {
  display: flex;
  justify-content: center;
  gap: 0.11rem;
  margin-bottom: 0.62rem;
}
#hlmk_main .box3item .main .item {
  width: 2.66rem;
  height: 2.29rem;
  display: flex;
}
#hlmk_main .box3item .main .item img {
  object-fit: cover;
}
#hlmk_main .boxf3item {
  display: flex;
  flex-direction: column;
  background-color: #11735e;
}
#hlmk_main .boxf3item .header {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Source Han Sans CN";
  font-weight: 400;
  font-size: 0.4rem;
  color: #ffffff;
  margin-top: 0.39rem;
  margin-bottom: 0.23rem;
}
#hlmk_main .boxf3item .main {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 16.017rem;
  height: 2.298rem;
  margin: 0 auto;
  background-color: #ffffff;
  gap: 0.13rem;
  box-sizing: border-box;
}
#hlmk_main .boxf3item .main .item {
  box-sizing: border-box;
  width: 3.03rem;
  height: 1.98rem;
  display: flex;
  position: relative;
}
#hlmk_main .boxf3item .main .item .img {
  display: flex;
  height: 1.98rem;
  width: 3.03rem;
}
#hlmk_main .boxf3item .main .item .img img {
  object-fit: cover;
}
#hlmk_main .boxf3item .main .item .txt {
  box-sizing: border-box;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -0.6rem;
  font-family: "Source Han Sans CN";
  font-weight: 400;
  display: flex;
  flex-wrap: nowrap;
  font-size: 0.22rem;
  color: #ffffff;
  white-space: nowrap;
}
#hlmk_main .boxf3item .footer {
  width: 100%;
  margin-top: 0.7rem;
  margin-bottom: 0.35rem;
}
#hlmk_main .boxf3item .footer .b {
  display: flex;
}
#hlmk_main .boxf3item .footer .b a {
  margin: 0 auto;
  display: flex;
  width: 1.36rem;
  font-size: 0.18rem;
}
#hlmk_main .boxf3item .footer .b a span {
  font-family: "Source Han Sans CN";
  width: 1.36rem;
  font-size: 0.18rem;
  letter-spacing: 0.02rem;
  border-radius: 0.04rem;
  background-color: #fff;
  color: #11735e;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 0.4rem;
}
#hlmk_main .box5item {
  width: 12.72rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
#hlmk_main .box5item .header {
  margin-top: 0.34rem;
  display: flex;
  justify-content: space-between;
}
#hlmk_main .box5item .header .l {
  display: flex;
  flex-direction: column;
}
#hlmk_main .box5item .header .l p {
  font-family: "Source Han Sans CN";
}
#hlmk_main .box5item .header .l p:nth-child(1) {
  font-weight: bold;
  font-size: 0.4rem;
  color: #000000;
}
#hlmk_main .box5item .header .l p:nth-child(2) {
  width: 1.624rem;
  height: 0.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #11735e;
  font-weight: 400;
  font-size: 0.22rem;
  color: #ffffff;
  margin-top: 0.4rem;
  margin-bottom: 0.02rem;
}
#hlmk_main .box5item .header .l p:nth-child(3) {
  width: 7.49rem;
  height: 2rem;
  font-weight: 400;
  font-size: 0.2rem;
  color: #000000;
  line-height: 0.45rem;
}
#hlmk_main .box5item .header .r {
  width: 4.92rem;
  height: 3.57rem;
}
#hlmk_main .box5item .header .r .img {
  width: 4.92rem;
  height: 3.57rem;
}
#hlmk_main .box5item .header .r .img img {
  object-fit: cover;
}
#hlmk_main .box5item .footer {
  margin-bottom: 0.82rem;
  margin-top: 0.8rem;
  display: flex;
  justify-content: space-between;
}
#hlmk_main .box5item .footer .l {
  width: 4.66rem;
  height: 3.17rem;
}
#hlmk_main .box5item .footer .l .img {
  overflow: hidden;
  width: 4.66rem;
  height: 3.17rem;
}
#hlmk_main .box5item .footer .l .img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
#hlmk_main .box5item .footer .r {
  display: flex;
  flex-direction: column;
}
#hlmk_main .box5item .footer .r p {
  font-family: "Source Han Sans CN";
}
#hlmk_main .box5item .footer .r p:nth-child(1) {
  width: 2.6rem;
  height: 0.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #11735e;
  font-weight: 400;
  font-size: 0.22rem;
  color: #ffffff;
  margin-bottom: 0.2rem;
}
#hlmk_main .box5item .footer .r p:nth-child(2) {
  width: 7.48rem;
  font-weight: 400;
  font-size: 0.2rem;
  color: #000000;
  line-height: 0.45rem;
}
